#detail .desc,
#detail .img{
	width: 100%;
	float: none;
}

#detail .img {
	width: 80%;
	margin: 10px auto;
}

#detail .img.w75 img {
	width: 100%;
}

.box_bl {
	padding: 20px 10px;
}

#detail .name_area {
	margin-top: 50px;
}

.img50 img {
	width: 90%;
}

#detail .check01 input[type="checkbox"],
#detail .check02 input[type="checkbox"] {
	width: 20px;
	height: 20px;
	margin-right: 4px;
}

.fz18 {
	font-size: 12px;
}

.total span {
	padding: 5px 20px;
}